Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install empathy-skype on Debian Unstable (Sid)


Install empathy-skype

Installing empathy-skype package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install empathy-skype

empathy-skype package information

distro Debian Unstable (Sid)
section Contrib
name empathy-skype
version 20140930+svn665+dfsg-1
description Skype plugin for libpurple messengers (Empathy-specific files)
subsection net
website eion.robbmob.com
maintainer Gabriele Giacone

Uninstall empathy-skype

To remove just empathy-skype package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove empathy-skype

Uninstall empathy-skype and it’s dependent packages

To remove the empathy-skype package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove empathy-skype

Purging empathy-skype

If you also want to delete configuration and/or data files of empathy-skype from Debian Sid then this will work:

sudo apt-get purge empathy-skype

To delete configuration and/or data files of empathy-skype and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove empathy-skype

 

Comments

comments